package de.accso.flexinale.common.application;

public interface Config {
    int getQuoteOnline();
    int getMinZeitZwischenVorfuehrungenInMinuten();

    String getApplicationTitle();
    String getBuildVersion();
    String getBuildDate();
}
